Index: /branches/version-2_5-dev/data/class/helper/SC_Helper_Mobile.php
===================================================================
--- /branches/version-2_5-dev/data/class/helper/SC_Helper_Mobile.php	(revision 19810)
+++ /branches/version-2_5-dev/data/class/helper/SC_Helper_Mobile.php	(revision 19833)
@@ -197,5 +197,5 @@
             } else {
                 // GET 以外の場合はトップページへリダイレクトする。
-                header('Location: ' . URL_SITE_TOP . '?' . SID);
+                header('Location: ' . TOP_URL_PATH . '?' . SID);
             }
             exit;
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php	(revision 19833)
@@ -83,5 +83,5 @@
             $objCartSess->addProduct(array($product_id, $product_class_id, $cate_id1, $cate_id2), $quantity);
         }
-        $this->objDisplay->redirect($this->getLocation(URL_CART_TOP));
+        $this->objDisplay->redirect($this->getLocation(CART_URL_PATH));
     }
 
@@ -133,5 +133,5 @@
             $objCartSess->addProduct(array($product_id, $product_class_id, $cate_id1, $cate_id2), $quantity);
         }
-        $this->objDisplay->redirect($this->getLocation(MOBILE_URL_CART_TOP));
+        $this->objDisplay->redirect($this->getLocation(MOBILE_CART_URL_PATH));
     }
 
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 19833)
@@ -70,5 +70,5 @@
         $objQuery = new SC_Query();
         $objCustomer = new SC_Customer();
-        $ParentPage = MYPAGE_DELIVADDR_URL;
+        $ParentPage = MYPAGE_DELIVADDR_URL_PATH;
 
         // GETでページを指定されている場合には指定ページに戻す
@@ -139,5 +139,5 @@
                 } else {
                     
-                    if ($_POST['ParentPage'] == MYPAGE_DELIVADDR_URL || $_POST['ParentPage'] == URL_DELIV_TOP) {
+                    if ($_POST['ParentPage'] == MYPAGE_DELIVADDR_URL_PATH || $_POST['ParentPage'] == DELIV_URL_PATH) {
                         $this->tpl_onload = "fnUpdateParent('". $this->getLocation($_POST['ParentPage']) ."'); window.close();";
                     } else {
Index: /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php	(revision 19832)
+++ /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php	(revision 19833)
@@ -194,5 +194,5 @@
                 $objSiteSess->setRegistFlag();
                 // お支払い方法選択ページへ移動
-                $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_PAYMENT));
+                $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_PAYMENT_URL_PATH));
                 exit;
             } else {
Index: /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 19832)
+++ /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 19833)
@@ -143,5 +143,5 @@
                 $objSiteSess->setRegistFlag();
                 // お支払い方法選択ページへ移動
-                $this->objDisplay->redirect($this->getLocation(URL_SHOP_PAYMENT));
+                $this->objDisplay->redirect($this->getLocation(SHOPPING_PAYMENT_URL_PATH));
                 exit;
             }
@@ -151,5 +151,5 @@
         case 'return':
             // 確認ページへ移動
-            $this->objDisplay->redirect($this->getLocation(URL_CART_TOP));
+            $this->objDisplay->redirect($this->getLocation(CART_URL_PATH));
             exit;
             break;
Index: /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 19832)
+++ /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 19833)
@@ -167,5 +167,5 @@
                 $objSiteSess->setRegistFlag();
                 // お支払い方法選択ページへ移動
-                $this->objDisplay->redirect($this->getLocation(URL_SHOP_PAYMENT, array(), true));
+                $this->objDisplay->redirect($this->getLocation(SHOPPING_PAYMENT_URL_PATH, array(), true));
                 exit;
             // 別のお届け先がチェックされている場合
@@ -183,5 +183,5 @@
                     $objSiteSess->setRegistFlag();
                     // お支払い方法選択ページへ移動
-                    $this->objDisplay->redirect($this->getLocation(URL_SHOP_PAYMENT, array(), true));
+                    $this->objDisplay->redirect($this->getLocation(SHOPPING_PAYMENT_URL_PATH, array(), true));
                     exit;
                 }
@@ -194,5 +194,5 @@
         case 'return':
             // 確認ページへ移動
-            $this->objDisplay->redirect($this->getLocation(URL_CART_TOP, array(), true));
+            $this->objDisplay->redirect($this->getLocation(CART_URL_PATH, array(), true));
             exit;
             break;
@@ -326,10 +326,10 @@
                     $objSiteSess->setRegistFlag();
                     // ダウンロード商品有りの場合は、支払方法画面に転送
-                    $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_PAYMENT), array());
+                    $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_PAYMENT_URL_PATH), array());
                     exit;
                 }
             } else {
                 // ログインページに戻る
-                $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_TOP));
+                $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_URL));
                 exit;
             }
@@ -368,5 +368,5 @@
                 $objSiteSess->setRegistFlag();
                 // お支払い方法選択ページへ移動
-                $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_PAYMENT));
+                $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_PAYMENT_URL_PATH));
                 exit;
             }else{
@@ -391,5 +391,5 @@
                     $objSiteSess->setRegistFlag();
                     // お支払い方法選択ページへ移動
-                    $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_PAYMENT));
+                    $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_PAYMENT_URL_PATH));
                     exit;
                 }
@@ -403,5 +403,5 @@
         case 'return':
             // 確認ページへ移動
-            $this->objDisplay->redirect($this->getLocation(MOBILE_URL_CART_TOP));
+            $this->objDisplay->redirect($this->getLocation(MOBILE_CART_URL_PATH));
             exit;
             break;
Index: /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 19833)
@@ -137,5 +137,5 @@
             // 正常な推移であることを記録しておく
             $objSiteSess->setRegistFlag();
-            $this->objDisplay->redirect($this->getLocation(URL_SHOP_PAYMENT));
+            $this->objDisplay->redirect($this->getLocation(SHOPPING_PAYMENT_URL_PATH));
             exit;
             break;
@@ -159,5 +159,5 @@
                 $objPurchase = new SC_Helper_Purchase_Ex();
                 $objPurchase->completeOrder(ORDER_PENDING);
-                $this->objDisplay->redirect($this->getLocation(URL_SHOP_MODULE));
+                $this->objDisplay->redirect($this->getLocation(SHOPPING_MODULE_URL_PATH));
             }else{
                 // 受注を完了し, 購入完了ページへ
@@ -165,5 +165,5 @@
                 $objPurchase->completeOrder(ORDER_NEW);
                 $objPurchase->sendOrderMail($arrData["order_id"]);
-                $this->objDisplay->redirect($this->getLocation(URL_SHOP_COMPLETE));
+                $this->objDisplay->redirect($this->getLocation(SHOPPING_COMPLETE_URL_PATH));
             }
             exit;
@@ -252,5 +252,5 @@
             // 正常な推移であることを記録しておく
             $objSiteSess->setRegistFlag();
-            $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_PAYMENT));
+            $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_PAYMENT_URL_PATH));
             exit;
             break;
@@ -270,7 +270,7 @@
             if($payment_type != "") {
                 $_SESSION["payment_id"] = $arrData['payment_id'];
-                $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_MODULE));
+                $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_MODULE_URL_PATH));
             }else{
-                $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_COMPLETE));
+                $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_COMPLETE_URL_PATH));
             }
             exit;
Index: /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 19833)
@@ -100,10 +100,10 @@
             if ($this->cartdown == 2) {
                 // ダウンロード商品のみの場合はカート画面へ戻る
-                $this->tpl_back_url = URL_CART_TOP;
+                $this->tpl_back_url = CART_URL_PATH;
             } else {
-                $this->tpl_back_url = URL_DELIV_TOP;
+                $this->tpl_back_url = DELIV_URL_PATH;
             }
         } else {
-            $this->tpl_back_url = URL_SHOP_TOP . "?from=nonmember";
+            $this->tpl_back_url = SHOPPING_URL . "?from=nonmember";
         }
 
@@ -112,5 +112,5 @@
         //不正遷移チェック（正常に受注情報が格納されていない場合は一旦カート画面まで戻す）
         if (!$arrOrderTemp) {
-            $this->objDisplay->redirect($this->getLocation(URL_CART_TOP));
+            $this->objDisplay->redirect($this->getLocation(CART_URL_PATH));
             exit;
         }
@@ -148,5 +148,5 @@
                 $objSiteSess->setRegistFlag();
                 // 確認ページへ移動
-                $this->objDisplay->redirect($this->getLocation(URL_SHOP_CONFIRM, array(), true));
+                $this->objDisplay->redirect($this->getLocation(SHOPPING_CONFIRM_URL_PATH, array(), true));
                 exit;
             }else{
@@ -162,5 +162,5 @@
             // 正常な推移であることを記録しておく
             $objSiteSess->setRegistFlag();
-            $this->objDisplay->redirect(URL_SHOP_TOP);
+            $this->objDisplay->redirect(SHOPPING_URL);
             exit;
             break;
@@ -240,5 +240,5 @@
         //不正遷移チェック（正常に受注情報が格納されていない場合は一旦カート画面まで戻す）
         if (!$arrOrderTemp) {
-            $this->objDisplay->redirect($this->getLocation(MOBILE_URL_CART_TOP));
+            $this->objDisplay->redirect($this->getLocation(MOBILE_CART_URL_PATH));
             exit;
         }
@@ -265,7 +265,7 @@
                 if ($this->cartdown == 2) {
                     // ダウンロード商品のみの場合はカート画面へ戻る
-                    $this->objDisplay->redirect($this->getLocation(MOBILE_URL_CART_TOP));
+                    $this->objDisplay->redirect($this->getLocation(MOBILE_CART_URL_PATH));
                 } else {
-                    $this->objDisplay->redirect(MOBILE_URL_SHOP_TOP);
+                    $this->objDisplay->redirect(MOBILE_SHOPPING_URL);
                 }
                 exit;
@@ -307,5 +307,5 @@
                 $objSiteSess->setRegistFlag();
                 // 確認ページへ移動
-                $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SHOP_CONFIRM));
+                $this->objDisplay->redirect($this->getLocation(MOBILE_SHOPPING_CONFIRM_URL_PATH));
                 exit;
             }else{
@@ -326,5 +326,5 @@
             // 正常な推移であることを記録しておく
             $objSiteSess->setRegistFlag();
-            $this->objDisplay->redirect(MOBILE_URL_SHOP_TOP);
+            $this->objDisplay->redirect(MOBILE_SHOPPING_URL);
             exit;
             break;
Index: /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php	(revision 19833)
@@ -105,5 +105,5 @@
                 $this->objUpFile->moveTempFile();
                 // 親ウィンドウを更新するようにセットする。
-                $this->tpl_onload="fnUpdateParent('".URL_PAYMENT_TOP."'); window.close();";
+                $this->tpl_onload="fnUpdateParent('".ADMIN_PAYMENT_URL_PATH."'); window.close();";
             }
 
@@ -146,5 +146,5 @@
 
         // FORM表示用配列を渡す。
-        $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URL, IMAGE_SAVE_URL);
+        $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URL_PATH, IMAGE_SAVE_URL_PATH);
         // HIDDEN用に配列を渡す。
         $this->arrHidden = array_merge((array)$this->arrHidden, (array)$this->objUpFile->getHiddenFileList());
Index: /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 19833)
@@ -89,5 +89,5 @@
         if(!$get_check) {
             // 規格登録ページに飛ばす。
-            $this->objDisplay->redirect($this->getLocation(URL_CLASS_REGIST));
+            $this->objDisplay->redirect($this->getLocation(ADMIN_CLASS_REGIST_URL_PATH));
             exit;
         }
Index: /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 19808)
+++ /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 19833)
@@ -422,5 +422,5 @@
         $this->arrHidden = array_merge((array)$this->arrHidden, (array)$this->objDownFile->getHiddenFileList());
         // Form用配列を渡す。
-        $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URL, IMAGE_SAVE_URL);
+        $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URL_PATH, IMAGE_SAVE_URL_PATH);
 
         $this->arrForm['down_realfilename'] = $this->objDownFile->getFormDownFile();
@@ -722,5 +722,5 @@
 
         // Form用配列を渡す。
-        $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URL, IMAGE_SAVE_URL);
+        $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URL_PATH, IMAGE_SAVE_URL_PATH);
         $this->arrForm['down_realfilename'] = $this->objDownFile->getFormDownFile();
     }
Index: /branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 19833)
@@ -108,5 +108,5 @@
                 $objMail->sfSendOrderMail($_POST['order_id'], $_POST['template_id'], $_POST['subject'], $_POST['header'], $_POST['footer']);
             }
-            $this->objDisplay->redirect($this->getLocation(URL_SEARCH_ORDER));
+            $this->objDisplay->redirect($this->getLocation(ADMIN_ORDER_URL_PATH));
             exit;
             break;
Index: /branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Login.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Login.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Login.php	(revision 19833)
@@ -82,5 +82,5 @@
         if($ret) {
             // 成功
-            $this->objDisplay->redirect($this->getLocation(URL_HOME));
+            $this->objDisplay->redirect($this->getLocation(ADMIN_HOME_URL_PATH));
             exit;
         } else {
Index: /branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 19832)
+++ /branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 19833)
@@ -322,8 +322,8 @@
                     $objTemplate->arrInfo = $objSiteInfo->data;
                     // メール担当写真の表示
-                    $objUpFile = new SC_UploadFile(IMAGE_TEMP_URL, IMAGE_SAVE_URL);
+                    $objUpFile = new SC_UploadFile(IMAGE_TEMP_URL_PATH, IMAGE_SAVE_URL_PATH);
                     $objUpFile->addFile("メール担当写真", 'charge_image', array('jpg'), IMAGE_SIZE, true, SMALL_IMAGE_WIDTH, SMALL_IMAGE_HEIGHT);
                     $objUpFile->setDBFileList($objTemplate->list_data);
-                    $objTemplate->arrFile = $objUpFile->getFormFileList(IMAGE_TEMP_URL, IMAGE_SAVE_URL);
+                    $objTemplate->arrFile = $objUpFile->getFormFileList(IMAGE_TEMP_URL_PATH, IMAGE_SAVE_URL_PATH);
                     $objMakeTemplate = new SC_AdminView();
                     $objMakeTemplate->assignobj($objTemplate);
Index: /branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 19833)
@@ -87,9 +87,9 @@
 
             //メール担当写真の表示
-            $objUpFile = new SC_UploadFile(IMAGE_TEMP_URL, IMAGE_SAVE_URL);
+            $objUpFile = new SC_UploadFile(IMAGE_TEMP_URL_PATH, IMAGE_SAVE_URL_PATH);
             $objUpFile->addFile("メール担当写真", 'charge_image', array('jpg'), IMAGE_SIZE, true, SMALL_IMAGE_WIDTH, SMALL_IMAGE_HEIGHT);
             $objUpFile->setDBFileList($this->list_data);
             // Form用配列を渡す。
-            $this->arrFile = $objUpFile->getFormFileList(IMAGE_TEMP_URL, IMAGE_SAVE_URL);
+            $this->arrFile = $objUpFile->getFormFileList(IMAGE_TEMP_URL_PATH, IMAGE_SAVE_URL_PATH);
 
             // メイン商品の情報取得
Index: /branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 19833)
@@ -423,5 +423,5 @@
 
             // ファイルパスを返す
-            $ret_path = GRAPH_URL . $pngname;
+            $ret_path = GRAPH_URL_PATH . $pngname;
         }
         return $ret_path;
@@ -473,5 +473,5 @@
 
             // ファイルパスを返す
-            $ret_path = GRAPH_URL . $pngname;
+            $ret_path = GRAPH_URL_PATH . $pngname;
         }
         return $ret_path;
@@ -519,5 +519,5 @@
 
             // ファイルパスを返す
-            $ret_path = GRAPH_URL . $pngname;
+            $ret_path = GRAPH_URL_PATH . $pngname;
         }
         return $ret_path;
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 19833)
@@ -88,5 +88,5 @@
 
         // リダイレクト
-        $url = $this->getLocation(URL_SYSTEM_TOP)
+        $url = $this->getLocation(ADMIN_SYSTEM_URL_PATH)
              . '?pageno=' . $this->objForm->getValue('pageno');
         $this->objDisplay->redirect($url);
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 19833)
@@ -85,5 +85,5 @@
         
         // ページの表示
-        $this->objDisplay->redirect($this->getLocation(URL_SYSTEM_TOP));
+        $this->objDisplay->redirect($this->getLocation(ADMIN_SYSTEM_URL_PATH));
     }
 
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 19833)
@@ -246,5 +246,5 @@
         $this->updateMemberData($_POST['member_id'], $this->objForm->getHashArray());
         // 親ウィンドウを更新後、自ウィンドウを閉じる。
-        $url = URL_SYSTEM_TOP . "?pageno=" . $_POST['pageno'];
+        $url = ADMIN_SYSTEM_URL_PATH . "?pageno=" . $_POST['pageno'];
         $this->tpl_onload = "fnUpdateParent('".$url."'); window.close();";
     }
@@ -286,5 +286,5 @@
      */
     function execParentReloadMode() {
-        $url = URL_SYSTEM_TOP;
+        $url = ADMIN_SYSTEM_URL_PATH;
         $this->tpl_onload = "fnUpdateParent('$url')";
     }
Index: /branches/version-2_5-dev/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 19815)
+++ /branches/version-2_5-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 19833)
@@ -136,5 +136,5 @@
                 $objCartSess->saveCurrentCart($uniqid, $cartKey);
                 // 購入ページへ
-                $this->objDisplay->redirect(URL_SHOP_TOP);
+                $this->objDisplay->redirect(SHOPPING_URL);
                 exit;
             }
@@ -198,5 +198,5 @@
         // 買い物を続ける場合
         if ($_REQUEST['mode'] == 'continue') {
-            $this->objDisplay->redirect($this->getLocation(MOBILE_URL_SITE_TOP));
+            $this->objDisplay->redirect($this->getLocation(MOBILE_TOP_URL_PATH));
             exit;
         }
@@ -246,5 +246,5 @@
                 $objCartSess->saveCurrentCart($uniqid);
                 // 購入ページへ
-                $this->objDisplay->redirect(MOBILE_URL_SHOP_TOP);
+                $this->objDisplay->redirect(MOBILE_SHOPPING_URL);
                 exit;
             }
Index: /branches/version-2_5-dev/data/class/pages/LC_Page_Sitemap.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/LC_Page_Sitemap.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/LC_Page_Sitemap.php	(revision 19833)
@@ -252,10 +252,10 @@
             $page["update_date"] = $row['update_date'];
             
-            $page["url"] = HTTP_URL . substr(DETAIL_P_HTML, strlen(URL_PATH)) . $row['product_id'];
+            $page["url"] = HTTP_URL . substr(P_DETAIL_URL_PATH, strlen(URL_PATH)) . $row['product_id'];
             $arrRet[] = $page;
             
             // モバイルサイト
             if (USE_MOBILE !== false) {
-                $page["url"] = HTTP_URL . substr(MOBILE_DETAIL_P_HTML, strlen(URL_PATH)) . $row['product_id'];
+                $page["url"] = HTTP_URL . substr(MOBILE_P_DETAIL_URL_PATH, strlen(URL_PATH)) . $row['product_id'];
                 $arrRet[] = $page;
             }
Index: /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 19807)
+++ /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 19833)
@@ -166,5 +166,5 @@
                 $objCartSess = new SC_CartSession();
                 $objCartSess->addProduct($product_class_id, $this->arrForm['quantity'], $product_type);
-                $this->objDisplay->redirect($this->getLocation(URL_CART_TOP));
+                $this->objDisplay->redirect($this->getLocation(CART_URL_PATH));
                 exit;
             }
Index: /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 19826)
+++ /branches/version-2_5-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 19833)
@@ -268,5 +268,5 @@
                     }
 
-                    $this->objDisplay->redirect($this->getLocation(URL_CART_TOP));
+                    $this->objDisplay->redirect($this->getLocation(CART_URL_PATH));
                     exit;
                 }
@@ -347,5 +347,5 @@
 
                     $objCartSess->addProduct(array($_POST['product_id'], $product_class_id, $classcategory_id1, $classcategory_id2), $this->objFormParam->getValue('quantity'));
-                    $this->objDisplay->redirect($this->getLocation(URL_CART_TOP));
+                    $this->objDisplay->redirect($this->getLocation(CART_URL_PATH));
                     exit;
                 }
@@ -634,5 +634,5 @@
         $this->objUpFile->setDBFileList($this->arrProduct);
         // ファイル表示用配列を渡す
-        $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URL, IMAGE_SAVE_URL, true);
+        $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URL_PATH, IMAGE_SAVE_URL_PATH, true);
 
         // サブ画像の有無を判定
Index: /branches/version-2_5-dev/data/class/pages/tb/LC_Page_TrackBack.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/tb/LC_Page_TrackBack.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/tb/LC_Page_TrackBack.php	(revision 19833)
@@ -309,5 +309,5 @@
             print("<title>" . $retProduct[0]["name"] . "</title>");
             print("<link>");
-            print(HTTP_URL . substr(DETAIL_P_HTML, strlen(URL_PATH)) . $product_id);
+            print(HTTP_URL . substr(P_DETAIL_URL_PATH, strlen(URL_PATH)) . $product_id);
             print("</link>");
             print("<description>");
Index: /branches/version-2_5-dev/data/class/pages/rss/LC_Page_Rss_Products.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/pages/rss/LC_Page_Rss_Products.php	(revision 19833)
@@ -76,9 +76,9 @@
 
                 // 画像ファイルのURLセット
-                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_list_image"])) ? $dir = IMAGE_SAVE_URL_RSS : $dir = IMAGE_TEMP_URL_RSS;
+                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_list_image"])) ? $dir = IMAGE_SAVE_RSS_URL : $dir = IMAGE_TEMP_RSS_URL;
                 $arrProduct[$key]["main_list_image"] = $dir . $arrProduct[$key]["main_list_image"];
-                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_image"])) ? $dir = IMAGE_SAVE_URL_RSS : $dir = IMAGE_TEMP_URL_RSS;
+                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_image"])) ? $dir = IMAGE_SAVE_RSS_URL : $dir = IMAGE_TEMP_RSS_URL;
                 $arrProduct[$key]["main_image"] = $dir . $arrProduct[$key]["main_image"];
-                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_large_image"])) ? $dir = IMAGE_SAVE_URL_RSS : $dir = IMAGE_TEMP_URL_RSS;
+                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_large_image"])) ? $dir = IMAGE_SAVE_RSS_URL : $dir = IMAGE_TEMP_RSS_URL;
                 $arrProduct[$key]["main_large_image"] = $dir . $arrProduct[$key]["main_large_image"];
 
@@ -102,9 +102,9 @@
 
                 // 画像ファイルのURLセット
-                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_list_image"])) ? $dir = IMAGE_SAVE_URL_RSS : $dir = IMAGE_TEMP_URL_RSS;
+                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_list_image"])) ? $dir = IMAGE_SAVE_RSS_URL : $dir = IMAGE_TEMP_RSS_URL;
                 $arrProduct[$key]["main_list_image"] = $dir . $arrProduct[$key]["main_list_image"];
-                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_image"])) ? $dir = IMAGE_SAVE_URL_RSS : $dir = IMAGE_TEMP_URL_RSS;
+                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_image"])) ? $dir = IMAGE_SAVE_RSS_URL : $dir = IMAGE_TEMP_RSS_URL;
                 $arrProduct[$key]["main_image"] = $dir . $arrProduct[$key]["main_image"];
-                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_large_image"])) ? $dir = IMAGE_SAVE_URL_RSS : $dir = IMAGE_TEMP_URL_RSS;
+                (file_exists(IMAGE_SAVE_REALDIR . $arrProduct[$key]["main_large_image"])) ? $dir = IMAGE_SAVE_RSS_URL : $dir = IMAGE_TEMP_RSS_URL;
                 $arrProduct[$key]["main_large_image"] = $dir . $arrProduct[$key]["main_large_image"];
 
@@ -129,5 +129,5 @@
         //XMLテキスト(これがないと正常にRSSとして認識してくれないツールがあるため)
         header("Content-type: application/xml");
-        DETAIL_P_HTML;
+        P_DETAIL_URL_PATH;
 
         //画面表示
Index: /branches/version-2_5-dev/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_5-dev/data/class/util/SC_Utils.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/util/SC_Utils.php	(revision 19833)
@@ -340,8 +340,8 @@
                 // FIXME false を返して, Page クラスで遷移させるべき...
                 if (defined("MOBILE_SITE")) {
-                    header("Location: ". MOBILE_URL_CART_TOP
+                    header("Location: ". MOBILE_CART_URL_PATH
                            . "?" . session_name() . "=" . session_id());
                 } else {
-                    header("Location: ".URL_CART_TOP);
+                    header("Location: ".CART_URL_PATH);
                 }
                 exit;
Index: /branches/version-2_5-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php
===================================================================
--- /branches/version-2_5-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 19805)
+++ /branches/version-2_5-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 19833)
@@ -206,5 +206,5 @@
             } else {
                 // GET 以外の場合はトップページへリダイレクトする。
-                header('Location: ' . URL_SITE_TOP . '?' . SID);
+                header('Location: ' . TOP_URL_PATH . '?' . SID);
             }
             exit;
